Domingo, 02 de febrero de 2014

 ¿El gestor de paquetes Synaptics no tiene el cuadro de filtro rápido?

instalar apt-xapian-index


Publicado por ExpoBi @ 9:54
Comentarios (1)  | Enviar
Comentarios
Publicado por Invitado
Viernes, 18 de abril de 2014 | 10:33

Tambien sería buena idea comprobar si esta instalado el paquete 'dialog' para que ciertos paquetes que necesitan interactuar al instalarse nos puedan pedir esos datos que necesitan para instalarse correctamente.